SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001869: Ability to specify banned/whitelisted sites for squid on webUI without using DansGuardian - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001869Endian FirewallProxy HTTPpublic2009-05-11 12:412009-10-27 12:00
Reporterdlakos 
Assigned Tosimon-endian 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001869: Ability to specify banned/whitelisted sites for squid on webUI without using DansGuardian
DescriptionThe users should be able to specify "whitelist" domains for MIME type filtering,
and banned domains/regex whithout enabling dansguadian.
Dansguardian uses a lot of CPU...
if someone doesnt need the phrase filtering, its a waste of resources to enable it to ban some sites.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001918closedsimon-endian Ability to specify exclusions for MIME Type filtering 

-  Notes
(0002481)
simon-endian (developer)
2009-06-08 14:30

this is able with 2.3 (excluding regexp for the moment)

- Issue History
Date Modified Username Field Change
2009-05-11 12:41 dlakos New Issue
2009-05-11 12:41 dlakos Assigned To => simon-endian
2009-06-08 14:29 simon-endian Relationship added parent of 0001918
2009-06-08 14:30 simon-endian Note Added: 0002481
2009-06-08 14:30 simon-endian Status new => resolved
2009-06-08 14:30 simon-endian Fixed in Version => 2.3
2009-06-08 14:30 simon-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker